.dark-mode .card-primary:not(.card-outline)>.card-header { background-color: #eba900; color: #000;}
.dark-mode .btn-primary {background-color: #eba900; border-color: #eba900;}
.dark-mode .custom-file-label, .dark-mode .custom-file-label::after, .dark-mode .form-control:not(.form-control-navbar):not(.form-control-sidebar):not(.is-invalid):not(:focus) { border-color: #fff;}
.dark-mode .custom-control-label::before, .dark-mode .custom-file-label, .dark-mode .custom-file-label::after, .dark-mode .custom-select, .dark-mode .form-control:not(.form-control-navbar):not(.form-control-sidebar), .dark-mode .input-group-text { background-color: #f1f1f1; color: #000;}
.dark-mode .sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active { background-color: #eba900; color: #000;}
.btn-primary { background-color: #eba900; color: #000; border: 1px solid #eba900;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type="number"] { -moz-appearance: textfield; }
.icheck-primary { margin-right: 5px;}
[class*=icheck-]>input:first-child+label::before { background-color: #f1f1f1;}